/* Class = "KTLinkSourceView"; ibExternalAccessibilityDescription = "target"; ObjectID = "4"; */
"target" = "目标";

/* Class = "NSTextFieldCell"; title = "Drag target to a collection in the site navigator"; ObjectID = "5"; */
"Drag target to a collection in the site navigator" = "拖入目标到网站导航栏的一组收藏上";

/* Class = "NSTextFieldCell"; title = "Collection to Index"; ObjectID = "38"; */
"Collection to Index" = "要归档的收藏";